<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>France (FR)</title></head><body id=""><div class="header">Mahalagang impormasyon</div><h1>France (FR)</h1><div>
<div class="section"><p>Maaaring makatulong na bawasan ng mga simpleng hakbang ang iyong antas ng pagkalantad sa mga radio frequency. Upang mabawasan ang transmit power ng iyong mobile device, tiyaking gamitin ito sa mga optimal reception condition, gaya ng tinutukoy ng signal strength na nasa display. Sa pangkalahatan, kapag mas malapit ka sa isang operator antenna, mas kaunti ang power na nagagamit ng mobile device.</p><p>Hindi tinutukoy ng kasalukuyang siyentipikong impormasyon na ang paggamit ng mga mobile device ay nangangailangan ng anumang espesyal na pag-iingat. Gayunpaman, inirerekomenda ng mga organisasyon gaya ng World Health Organization at Food and Drug Administration na dapat bawasan ng mga taong gustong babaan ang pagkalantad sa mga radio frequency ang tagal ng kanilang paggamit ng mobile device, at gumamit ng hands-free na accessory kapag maaari upang mailayo ang device sa ulo at sa katawan. Alinsunod sa batas na ipinapatupad sa France, inaatasan kaming ipaalam sa iyo na inirerekomendang alisin ang telepono sa tiyan ng mga buntis na babae at sa ibabang bahagi ng tiyan ng mga bata at teenager.</p></div>
</div>
            

         </body></html>